* {
  box-sizing: border-box;
}
body {
  font-size: 14px;
  margin: 0;
  background-color: black;
}
@font-face {
  font-family: TCCC-UnityHeadline-Bold;
  src: url(../K_TCCCUnityHead-Bold.ttf);
}
@font-face {
  font-family: TCCC-UnityHeadline-Regular;
  src: url(../K_TCCCUnityHead-Bold.ttf);
}
span.metn {
  font-family: TCCC-UnityHeadline-Regular;
  font-size: 13px;
  line-height: 1.1;
}
.kopyala {
  position: absolute;
    left: 50%;
    width: 90%;
    transform: translate(-50%, -50%);
    bottom: 18vh;
}
.kopbut {
  border-top-right-radius: 100px;
  height: 37px;
  border: none;
  right: 0px;
  padding: 0 13px 0 7px;
  width: 135px;
  position: absolute;
  border-bottom-right-radius: 100px;
  background-color: black;
  color: white;
  font-family: TCCC-UnityHeadline-Bold;
  font-size: 11px;
}
textarea#example {
  width: 100%;
  color: #000;
  background-color: #fff;
  border: 1px solid white;
  border-radius: 100px;
  padding: 13px 0px 0px;
  font-size: 12px;
  line-height: 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.v1_3 {
  width: 100%;
    height: 100vh;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_2 {
  height: 48vh;
  background: url(../coke.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  opacity: 1;
  margin-top: 280px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
.v1_2a {
  height: 55vh;
  background: url(../coke.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  opacity: 1;
  margin-top: 210px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
.v1_4 {
  width: 95%;
  height: 470px;
  opacity: 1;
  position: absolute;
  top: 31%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
}
.v1_38 {
  width: 130px;
  height: 23px;
  background: url("../images/v1_38.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 391px;
  left: 130px;
  overflow: hidden;
}
.v1_39 {
  width: 130px;
  height: 23px;
  background: rgba(214,214,214,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_40 {
  width: 15px;
  color: rgba(58,49,19,0.7200000286102295);
  position: absolute;
  top: 4px;
  left: 8px;
  font-family: TCCC-UnityHeadline-Bold;
  font-weight: Medium;
  font-size: 12px;
  opacity: 1;
  text-align: left;
}
.v1_14 {
  width: 100%;
  height: 233px;
  background: url("../images/v1_14.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 34%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.v1_5 {
  width: 100%;
  color: rgba(230,230,230,1);
  position: absolute;
  top: 80px;
  left: 0px;
  font-family: TCCC-UnityHeadline-Bold;
  font-size: 11px;
  line-height: 1.4;
  text-align: center;
  left: 50%;
  transform: translate(-50%, -50%);
}
.v1_7 {
  color: rgba(230,230,230,1);
  position: absolute;
  top: -20px;
  font-family: TCCC-UnityHeadline-Bold;
  font-size: 16px;
  text-align: left;
  left: 50%;
  transform: translate(-50%, -50%);
}
.v1_8 {
  color: rgba(230,230,230,1);
  position: absolute;
  top: 200px;
  font-family: TCCC-UnityHeadline-Bold;
  font-size: 16px;
  text-align: left;
  left: 50%;
  transform: translate(-50%, -50%);
}
.v1_13 {
  width: 118px;
  height: 27px;
  background: url("../images/v1_13.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: absolute;
  top: 465px;
  left: 136px;
  overflow: hidden;
}
.v1_12 {
  width: 118px;
  height: 27px;
  background: rgba(57,49,19,1);
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_9 {
  width: 48px;
  color: rgba(255,255,255,1);
  position: absolute;
  top: 4px;
  left: 34px;
  font-family: TCCC-UnityHeadline-Bold;
  font-weight: SemiBold;
  font-size: 16px;
  opacity: 1;
  text-align: center;
}
.v1_33 {
  width: 130px;
  height: 23px;
  background: url("../images/v1_33.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: absolute;
  top: 178px;
  left: 130px;
  overflow: hidden;
}
.v1_37 {
  width: 130px;
  height: 23px;
  background: url("../images/v1_37.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.v1_31 {
  width: 130px;
  height: 23px;
  background: rgba(214,214,214,1);
  opacity: 1;
  position: relative;
  top: 0px;
  left: 0px;
  overflow: hidden;
}
.adi {
  position: absolute;
  top: 12%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 33px;
  width: 210px;
  z-index: 9999999;
  /* background-color: #f0f8ff00; */
  border: 1px solid #fff;
  line-height: 0;
  padding: 10px 15px;
  border-radius: 60px;
  color: #000;
}
.hormetle {
  position: absolute;
  top: 185px;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 33px;
  width: 210px;
  z-index: 9999999;
  /* background-color: #f0f8ff00; */
  border: 1px solid #fff;
  line-height: 0;
  padding: 10px 15px;
  border-radius: 60px;
  color: #000;
}
button#copyButton {
  position: absolute;
  bottom: -70px;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 33px;
  width: 210px;
  background-color: #000;
  border: 1px solid #000;
  line-height: 0;
  padding: 10px 15px;
  border-radius: 60px;
  color: #ffffff;
  z-index: 1;
  cursor: pointer;
  font-family: TCCC-UnityHeadline-Bold;
}
.az {
  color: white;
  border: 3px solid #e30027;
  border-radius: 100px;
  padding: 7px;
  text-decoration: none;
  margin: 10px;
  background-color: black;
  font-family: TCCC-UnityHeadline-Bold;
}
.butlon {
  position: absolute;
  top: 225px;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 33px;
  width: 210px;
  background-color: #000;
  border: 1px solid #000;
  line-height: 0;
  padding: 10px 15px;
  border-radius: 60px;
  color: #ffffff;
  z-index: 1;
  cursor: pointer;
  font-family: TCCC-UnityHeadline-Bold;
}
.v1_32 {
  width: 15px;
  color: rgba(58,49,19,0.7200000286102295);
  position: absolute;
  top: 4px;
  left: 8px;
  font-family: TCCC-UnityHeadline-Bold;
  font-weight: Medium;
  font-size: 12px;
  opacity: 1;
  text-align: left;
}
.v1_65 {
  position: absolute;
  bottom: 14vh;
  left: 50%;
  transform: translate(-50%, -50%);
  line-height: 0;
  cursor: pointer;
}
.v1_62 {
  width: 21px;
  color: rgba(231,231,231,1);
  position: relative;
  top: 0px;
  left: 0px;
  font-family: TCCC-UnityHeadline-Bold;
  font-weight: Bold;
  font-size: 18px;
  opacity: 1;
  text-align: center;
}
.popup {
  opacity: 1;
  position: absolute;
  bottom: -1%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 26px;
  background-color: white;
  padding: 12px;
}
.clipboard {
  border: 0;
  padding: 15px;
  border-radius: 3px;
  background-image: linear-gradient( 135deg, #FDEB71 10%, #F8D800 100%);
  cursor: pointer;
  color: #04048c;
  font-family: 'Karla', sans-serif;
  font-size: 16px;
  position: relative;
  top: 0;
  transition: all .2s ease;
  &:hover {
    top: 2px;
  }
}
.typewriter {
animation: fadeInAnimation ease 5s;
    animation-iteration-count: 1;
    animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
  0% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}
p {
  font-weight: 700;
}
#confetti {
  overflow-y: hidden;
  overflow-x: hidden;
  width: 100%;
  margin: 0;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 999999;
  object-fit: cover;
}
.v1_5a {
  width: 90%;
  color: rgba(230,230,230,1);
  position: absolute;
  top: 120px;
  font-family: TCCC-UnityHeadline-Bold;
  font-size: 18px;
  line-height: 1.1;
  text-align: center;
  left: 50%;
  z-index: 9;
  transform: translate(-50%, -50%);
}
.butlon1 {
  position: absolute;
  bottom: 20px;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 33px;
  width: 210px;
  background-color: #000;
  border: 1px solid #000;
  line-height: 0;
  padding: 10px 15px;
  border-radius: 60px;
  color: #ffffff;
  z-index: 1;
  cursor: pointer;
  font-family: TCCC-UnityHeadline-Bold;
}
.v1_63 {
  width: 20px;
  color: rgba(231,231,231,1);
  position: absolute;
  top: 0px;
  left: 31px;
  ffont-family: TCCC-UnityHeadline-Bold;
  font-weight: Bold;
  font-size: 18px;
  opacity: 1;
  text-align: center;
}
.v1_64 {
  width: 22px;
  color: rgba(231,231,231,1);
  position: absolute;
  top: 0px;
  left: 61px;
  font-family: TCCC-UnityHeadline-Bold;
  font-weight: Bold;
  font-size: 18px;
  opacity: 1;
  text-align: center;
}
